<div class="card">
    <div class="card-header">
        {{'employee.sendApplication' | translate}}
    </div>
    <div class="card-body">
        <form [formGroup]="form" (ngSubmit)="submit()">
            <div class="d-flex justify-content-between">
                <div class="form-check me-2" *ngFor="let list of receiverList">
                    <div>
                    <input type="radio" class="form-check-input" name="sendTo" (change)="sendTo($event, list.id)">
                    <label class="form-check-label">{{list.name}}</label>
                    </div>
                </div>
            </div>
            <div class="mt-5">
                <button class="btn btn-dark" type="submit">{{'employee.send' | translate}}</button>
                <button class="btn btn-outline-secondary" (click)="activeModal.close()">{{'employee.close' | translate}}</button>
            </div>
        </form>
</div>